/* Make jQuery UI Tabs follow our preferred style */

body {background-color:rgb(220,220,220); padding:10px; font-family:"Arial";}
P {margin: 5px}
P.right {text-align: right;}
H3 {margin: 1px}
.ui-tabs .ui-tabs-nav .ui-state-default { background: none; background-color: #333;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background: none; background-color: rgb(220,220,220);}
.ui-tabs {background: none}
.ui-widget-header {border: 1px solid rgb(255,205,10)}
.ui-tabs .ui-tabs-nav {background:none; background-color:rgb(255,205,10);padding:0px;border:0;font-weight:bolder;font-size:75%;}
.ui-tabs .ui-tabs-panel {background-color:rgb(220,220,220); padding: 5px}
.ui-tabs .ui-tabs-nav .ui-state-default a {color: rgb(220,220,220)}
.ui-tabs .ui-tabs-nav .ui-state-active a {color: #333}
.ui-widget-content a:link { color: blue; } 
.ui-widget-content a:visited { color: purple; }
